<?php

/**
 * WHMCS Language File
 * French (fr)
 *
 * Overrided translation for the admin area
 * Check documentation for installation:
 * https://support.netim.com/en/docs/whmcs/installation#adding-translations
 *  
 * @package	NETIM registrar module for WHMCS
 * @author	NETIM
 * @date	2022-04-14
 */

if (!defined("WHMCS")) die("This file cannot be accessed directly");

$_ADMINLANG['netim']["module"]["Description"] = "Plus de 1000 extensions mondiales (ccTlds, gTlds, ngTlds) avec un seul module registrar";
$_ADMINLANG['netim']["module"]["Username"] = "Indiquez l'identifiant de votre compte revendeur Netim";
$_ADMINLANG['netim']["module"]["Password"] = "Indiquez le mot de passe de votre compte revendeur";
$_ADMINLANG['netim']["module"]["sandbox"] = "Utiliser la plateforme OT&E ?";
$_ADMINLANG['netim']["module"]["netim_url"] = "https://www.netim.com/fr";
$_ADMINLANG['netim']["module"]["reseller_url"] = "https://www.netim.com/fr/programme-revendeur";

$_ADMINLANG['netim']["widget"]["account_title"] = "NETIM - Balance du compte";
$_ADMINLANG['netim']["widget"]["account_manage"] = "Gérer à NETIM";
$_ADMINLANG['netim']["widget"]["account_amount"] = "Crédit disponible";
$_ADMINLANG['netim']["widget"]["account_hard_limit"] = "Votre compte ne peut plus réaliser d'opérations payantes";
$_ADMINLANG['netim']["widget"]["account_low_limit"] = "Attention, votre crédit a atteint votre limite d'alerte";

$_ADMINLANG['netim']["widget"]["ope_title"] = "NETIM - Opérations en cours";
$_ADMINLANG['netim']["widget"]["ope_manage"] = "Gérer à NETIM";
$_ADMINLANG['netim']["widget"]["ope_col1"] = "#ID";
$_ADMINLANG['netim']["widget"]["ope_col2"] = "Domaine";
$_ADMINLANG['netim']["widget"]["ope_col3"] = "Opération";
$_ADMINLANG['netim']["widget"]["ope_col4"] = "Date";

$_ADMINLANG['netim']["widget"]['monitoring_title'] = "Netim - Monitoring";
$_ADMINLANG['netim']["widget"]['monitoring_description'] = "Visualiser le suivi du monitoring";
$_ADMINLANG['netim']["widget"]["monitoring_update"] = "Mise à jour disponible";
$_ADMINLANG['netim']["widget"]["monitoring_up_to_date"] = "Vous êtes à jour";
$_ADMINLANG['netim']["widget"]["monitoring_update_check_error"] = "Impossible de vérifier les mises à jour";
$_ADMINLANG['netim']['widget']['monitoring_download'] = "Télécharger";
$_ADMINLANG['netim']['widget']['monitoring_open_settings'] = "Configurer";
$_ADMINLANG['netim']['widget']['monitoring_view_issues'] = "Visualiser";
$_ADMINLANG['netim']['widget']['monitoring_disable'] = "Merci d'activer l'extension Netim TLD Manager pour utiliser ce widget";
$_ADMINLANG['netim']['widget']['monitoring_configuration_errors'] = "Vous avez des erreurs de configuration";
$_ADMINLANG['netim']['widget']['monitoring_no_error'] = "Vous n'avez pas d'erreur de configuration";
$_ADMINLANG['netim']['widget']['monitoring_error_append'] = "Une erreur est survenue lors du chargement du widget";


// General errors
$_ADMINLANG['netim']['domain']['unknown'] = "Le nom de domaine n'est pas dans notre système";
$_ADMINLANG['netim']['domain']['deleted'] = "Le nom de domaine n'est plus dans notre système";

$_ADMINLANG['netim']['request']['pending'] = "La requête (#[ID_OPE]) est déjà en cours chez NETIM, vous ne pouvez pas en soumettre une nouvelle";
$_ADMINLANG['netim']['request']['pending_result'] = "[CODE_OPE] (#[ID_OPE]) est en cours chez NETIM";
$_ADMINLANG['netim']['request']['pending_admin_change'] = "La demande est initiée sous le numéro #[ID_OPE], son statut restera en attente jusqu'à sa réalisation";
$_ADMINLANG['netim']['request']['pending_client_change'] = "Votre demande est en cours de traitement auprès du registrar, son statut restera en attente jusqu'à sa réalisation";
$_ADMINLANG['netim']['request']['failed_numbered'] = "[CODE_OPE] (#[ID_OPE]) a échoué avec l'erreur";
$_ADMINLANG['netim']['request']['failed_not_numbered'] = "[CODE_OPE] a échoué avec l'erreur";
$_ADMINLANG['netim']['request']['cancelled_numbered'] = "[CODE_OPE] (#[ID_OPE]) est annulée";
$_ADMINLANG['netim']['request']['done'] = "[CODE_OPE] (#[ID_OPE]) réalisé le [DATE]";
$_ADMINLANG['netim']['request']['connexion_error'] = "Erreur [HEADER_ERROR] : l'API n'est pas joignable";

$_ADMINLANG['netim']['feature_unavailable'] = "Cette fonctionnalité n'est pas disponible pour l'extension de ce domaine";

// Registration results
$_ADMINLANG['netim']['domainCreate']['wrong_order_type'] = "Vous ne pouvez pas réaliser un transfert pour une commande de type enregistrement";
$_ADMINLANG['netim']['domainCreate']['failed_todolist_title'] = "Manual Domain Registration ([DOMAIN])";
$_ADMINLANG['netim']['domainCreate']['cancelled_todolist_title'] = "Manual Domain Registration ([DOMAIN])";

// Transfer results
$_ADMINLANG['netim']['domainTransferIn']['wrong_order_type'] = "Vous ne pouvez pas réaliser un enregistrement pour une commande de type transfert";
$_ADMINLANG['netim']['domainTransferIn']['wrong_reg_period'] = "Une période supérieure à 1 an n'est pas possible pour une commande de type transfert";
$_ADMINLANG['netim']['domainTransferIn']['failed_todolist_title'] = "Manual Domain Transfer ([DOMAIN])";
$_ADMINLANG['netim']['domainTransferIn']['cancelled_todolist_title'] = "Manual Domain Transfer ([DOMAIN])";

// Renew results
$_ADMINLANG['netim']['domainRenew.failed.todolist_title'] = "Manual Domain Renewal ([DOMAIN])";
$_ADMINLANG['netim']['domainRenew.cancelled.todolist_title'] = "Manual Domain Renewal ([DOMAIN])";

// Delete results
$_ADMINLANG['netim']['domainDelete']['done'] = "Suppression manuelle de domaine effectuée le [DATE]";

// XXX membership results
$_ADMINLANG['netim']['domainSetMembership']['pending'] = "Vérifier l'application d'adhésion ([DOMAIN])";

// Screens
$_ADMINLANG['netim']['async']['label'] = "Opérations en cours";
$_ADMINLANG['netim']['async']['date'] = "Date";
$_ADMINLANG['netim']['async']['type'] = "Type";
$_ADMINLANG['netim']['async']['number'] = "Numéro";
$_ADMINLANG['netim']['async']['value'] = "Valeur";
$_ADMINLANG['netim']['async']['no_records'] = "Aucun enregistrement";
$_ADMINLANG['netim']['xxx']['membershiplabel'] = ".XXX membership";
$_ADMINLANG['netim']['dnsnsec']['label'] = "Statut DNSsec";
$_ADMINLANG['netim']['dnsnsec']['not_available'] = "Non disponible pour ce domaine, mauvais serveurs DNS";
$_ADMINLANG['netim']['dnsnsec']['signed'] = "Signé";
$_ADMINLANG['netim']['dnsnsec']['unsigned'] = "Non signé";
$_ADMINLANG['netim']['dnsnsec']['enable_button'] = "Activer DNSsec";
$_ADMINLANG['netim']['dnsnsec']['disable_button'] = "Désactiver DNSsec";
$_ADMINLANG['netim']['eppcode']['change_button'] = "Changer le code EPP";
$_ADMINLANG['netim']['sync']['label'] = "Synchroniser le domaine";
$_ADMINLANG['netim']['sync']['success'] = "Domaine synchronisé avec succès. Les modifications ont été mises à jour dans la base de données. Pour voir les changements, veuillez recharger cette page.";
